# Constant Field Values

## net.sf.*

net.sf.statcvs.Messages
Modifier and Type
Constant Field
Value
`public static final String`
`NL`
`"\n"`
`public static final String`
`WS`
`" "`

net.sf.statcvs.charts.SymbolicNameAnnotation
Modifier and Type
Constant Field
Value
`public static final float`
`MIN_LABEL_X_SPACING`
`7.0f`
`public static final int`
`STYLE_DEFAULT`
`0`
`public static final int`
`STYLE_NO_LABELS`
`1`

net.sf.statcvs.input.CvsRevisionParser
Modifier and Type
Constant Field
Value
`public static final String`
`FILE_DELIMITER`
`"============================================================================="`
`public static final String`
`REVISION_DELIMITER`
`"----------------------------"`

net.sf.statcvs.model.Revision
Modifier and Type
Constant Field
Value
`public static final int`
`TYPE_BEGIN_OF_LOG`
`5`
`public static final int`
`TYPE_CHANGE`
`2`
`public static final int`
`TYPE_CREATION`
`1`
`public static final int`
`TYPE_DELETION`
`3`

net.sf.statcvs.pages.ReportSuiteMaker
Modifier and Type
Constant Field
Value
`public static final String`
`BUG_ICON`
`"bug.png"`
`public static final String`
`DELETED_DIRECTORY_ICON`
`"folder-deleted.png"`
`public static final String`
`DELETED_FILE_ICON`
`"file-deleted.png"`
`public static final String`
`DIRECTORY_ICON`
`"folder.png"`
`public static final String`
`FILE_ICON`
`"file.png"`
`public static final int`
`ICON_HEIGHT`
`13`
`public static final int`
`ICON_WIDTH`
`15`
`public static final String`
`TWEET_THIS_ICON`
`"tweet-this.png"`
`public static final String`
`TWEET_THIS_SMALL`
`"tt-twitter-micro3.png"`
`public static final String`
`WEB_FILE_PATH`
`"web-files/"`

net.sf.statcvs.pages.xml.XmlTags
Modifier and Type
Constant Field
Value
`public static final String`
`TAG_BUG_TRACKER`
`"BugTracker"`
`public static final String`
`TAG_CHECKED_OUT_DIR`
`"CheckedOutDirectory"`
`public static final String`
`TAG_PROJECT`
`"Project"`
`public static final String`
`TAG_ROOT`
`"Root"`
`public static final String`
`TAG_WEB_REPOSITORY`
`"WebRepository"`

net.sf.statcvs.reports.AbstractLocTableReport
Modifier and Type
Constant Field
Value
`public static final int`
`SORT_BY_LINES`
`1`
`public static final int`
`SORT_BY_NAME`
`0`
net.sf.statcvs.reports.AbstractRollingLocTableReport
Modifier and Type
Constant Field
Value
`public static final int`
`SORT_BY_LINES`
`1`
`public static final int`
`SORT_BY_NAME`
`0`